* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
body{
font-family: 'Arial',Helvetica,sans-serif;

}

header .encabezado{
  width: 100%;
  height: 100%;
  background: #EEE;
  color: #333;
  position: relative;

  text-align: right;
}

header .encabezado2{
    background-image: url("http://redy.esy.es/1m4/fondo-cabeza.png");
  width: 100%;
  height: 100%; 
  position: relative;



}

header .encabezado2 h3{
position: relative;
top: 30px;

float: right;
width: 50%;
text-align: center;



}

.menu-bar{
  display: none;
}



#menu, menu ul{
   margin: 0;
   padding:0;
   list-style: none;
}

#menu{
width: 100%;
margin: 1px auto;
border: 1px solid #107677;
background: #024959;
border-radius: 6px;
box-shadow: 0 2px 2px #ccc;
position: relative;
text-align: right;
}

/* nicholas gallagher micro clearfix*/

#menu:before, #menu:after{

    content: "";
    display: block;
}
#menu:after{
clear: both;
}
#menu {
    *zoom: 1;
}

/**/


#menu li{
display:inline-block;
border-right: 0.5px solid black;
position: relative;
}

#menu  a{
float: left;
padding: 12px 20px;
color:#fff;
text-decoration: none;
font: bold 15px Arial, Helvetica; 
}


#menu a:hover{
background: rgba(0,0,0,0.5);
margin: 0;
}

#menu a span{

    margin-left: 10px;
}

#menu ul{

 margin: 20px 0 0 0;
 opacity: 0;
 visibility: hidden;
 position: absolute;
 top: 44px;
 left: 0;
 z-index: 1;
 background: #024959;

 box-shadow: 0 -1px 0 rgba(255,255,255,0.3);
 border-radius: 3px;
 transition: all 0.2s ease-in-out;
 list-style: none;
 padding: 0;
  
}

#menu  li:hover > ul {
      opacity: 1;
     visibility: visible;
     margin: 0;
}



#menu ul a{

   padding: 10px;
   width: 240px;
   display: block;
  white-space: nowrap;
  float none;
  text-transform: none;
  text-align: left;
 }

 


.tablabodega{
  margin: 30px auto;
  font-size: 13px;
  border-width: 1px;
  border-collapse: collapse;
}

.tablabodega th{
    border-width: 1px;
    padding: 12px;
    border :solid;
    background-color: #87CEEB;
}

.tablabodega td{
   border-width: 1px;
   padding: 12px;
    border :solid;
}

.tablabodega td:hover{
    background-color: #F0E68C;

}

.registrar{
  margin: 30px auto;
}





#banner{
  padding: 30px;
}


.slider{

  background: #000;
   width: 85%;
   margin: auto;
   overflow: hidden;
   position: relative;

}
.slider ul{

  display: flex;
  padding: 10px;
  width: 400%;
  animation: cambio 20s infinite;
  animation-direction:alternate;
  animation-timing-function: ease-in;

}

.slider li{
  width: 100%;
   list-style: none;
}

.slider img{

  width: 100%;

  border: 7px solid #fff;
}

@keyframes cambio{
  0% {margin-left: 0;}
  20%{margin-left: 0;}

  25%{margin-left: -100%;}
  45%{margin-left: -100%;}

  50%{margin-left: -200%;}
  70%{margin-left: -200%;}

  75%{margin-left: -300%;}
  100%{margin-left: -300%;}

}



/* media querys*/
@media screen and (max-width : 700px) {

                            header .encabezado{
                              width: 100%;
                              height: 50px;
                              background: #EEE;
                              color: #333;
                              position: relative;
                              font-size: 14px;
                              text-align: center;
                            }
                           header .encabezado2{
                            position: relative;
                               text-align: center;
                           }
                               header .encabezado2 h3{
                                display: none;


                               }
                          img.logo{
                              width: 200px;
                              height: 105px;
                               
                             
                             }                            
                            header label{
    
  
}
                            .menu-bar{
                              cursor: pointer;
                             font-size: 32px;
                              display: block;
                          background: #024959;
                              
                            

                             }

                             .menu-bar .bt-menu{
                                   font-size: 25px;
                                 background: #024959;
                                 color: #fff;
                                 text-decoration:none;
                                 font-weight: bold;
                                -box-sizing: border-box;
                                -moz-box-sizing:border-box;
                                -box-sizing: border-box;
                             }

                             .menu-bar span{

                              float: right;
                             }



                          #menu-princial{
                          position: relative;
                          
                          
                          }
                          #menu-princial*{
                           box-sizing: border-box;
                          }

                      


                          #menu{

                              text-align: left;
                               margin: 90px auto;
                               padding: 0px;
                               position: absolute;
                               top:102px;
                               width: 80%;
                               z-index: 1;
                             
                               box-shadow: none;
                              left:-100%;
                               
                          }
                          #menu ul{
                           position: static;
                           visibility: visible;
                           opacity: 1;
                           background: none;
                           box-shadow: none;
                          }
                          #menu ul ul{
                          margin: 0 0 0 20px;
                          box-shadow: none;
                          }
                          #menu li{
                             position: static;
                             display: block;
                             float: none;
                             border:0;
                             margin: 5px;
                             box-shadow: none;
                             background: none !important;
                          }
                          #menu ul li{
                          margin-left: 20px;
                          box-shadow: none;
                          }
                          #menu a{
                            display: block;
                            float: none;
                            padding: 0;
                            color: #fff;
                          }
                          #menu a:hover{
                            color: #fafafa;
                          }
                          #menu ul a {
                          padding: 0;
                          width: auto;
                          }
                          #menu ul a{

                          	background: none !important;
                          }

                     
  }






  
  



#contenedor{
  width: 80%;
  margin: 10px 0px 10px 140px;
  display: inline-block;
  background: #F5FFFA;
  position: relative;
  text-align: center;

 
}
#contenedor h1{
   font-size: 24px;
}
#izquierda {
   width: 50%;
    margin: 30px auto;
   font-size: 15px;
   text-align: left;
   float: left;
   display: inline-block;


}

#derecha {
  
  float: right;
  margin: 30px auto;
  width: 49%;
  text-align:left;
   
}

#cc{
margin-top: 2px;
width: 80%;
padding-left: 5px;
padding-right: 5px;
height: 50px;
}


input[type="text"]{

margin-top: 2px;
width: 80%;
padding-left: 5px;
padding-right: 5px;
height: 20px;
}

input[type="submit"]{
padding: 10px;
width: 80%;
height: 30px;
color: #fff;
background: #144c83;
background: linear-gradient(#144c83, #2da8ea);
border: 0;
}

input[type="submit"]:hover{

background: linear-gradient(#2da8ea, #144c83);
color: #e7e7e7;
}


footer{
        
        text-align: center;
        padding: 8px;
        background: #000;
        color: #fff;
        border-radius: 6px;
        box-shadow: 0 2px 2px #ccc;
        width: 100%;

}
footer a{
          color: #fff;
}


.fondo{
   background: url(1m4/fondo.png) no-repeat fixed center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   height: 100%;
   width: 100% ;
   max-width: 100%;
   text-align: center;
   margin: 0;
 
}





















